<!DOCTYPE html>
<html>

  {% include head.html %}

  <body>

    {% include header.html %}
    <div class="call-out"
    style="background: #00B894">
      Bem-vindo ao playbook do governo do Ceará.
    </div>

    
    <div class="page-content">

      <div class="wrapper">
        {{ content }}
      </div>
    </div>

    {% include footer.html %}

  </body>

</html>
